<?php 

	require "config.php";
	
	if($_GET['keresett'] != ""){
	
		$lekerdezes = "SELECT * FROM users WHERE email='$_GET[keresett]'";
		$talalt_email = $conn->query($lekerdezes);
		
		if(mysqli_num_rows($talalt_email) == 0){
			echo "<a style='color: green;'>Megfelelő email cím!</a>";
		}
		else{
			echo "<a style='color: red;'>Ez az email cím már foglalt!</a>";
		}
		
	}

?>